<?
$_headPageTitle="A Norma de Granada em Évora > A Norma";
$_pageTitle="A Norma de Granada em Évora - A Norma";
include("inc/_start.php");
?>
	<div id="main">		
			
		<h2>A Norma de Granada</h2>
		<p>A Norma de Granada foi desenvolvida pela <em>Asociación Española de Parques y Jardines Públicos</em> e aprovada em 1991 como método oficial de avaliação das árvores ornamentais do Município de Madrid<sup>1</sup>; é um método fiável, bem aceite pela comunidade profissional e juridicamente válido em caso de litígio. Este método funciona através da utilização de uma “árvore perfeita”, como referência de comparação com a árvore real em avaliação. A “árvore perfeita” é uma projecção do que seria o potencial desenvolvimento da árvore real, de acordo com as condições do meio em que se insere e a capacidade da espécie, isto é, <strong>a melhor árvore possível nas mesmas condições de desenvolvimento</strong>. Estas condições de desenvolvimento incluem as que estão relacionadas com a taxa de crescimento da espécie, em determinadas condições edáficas, assim como resultante das intervenções de plantação e manutenção.</p>
		<p>Um conceito que é importante compreender nesta abordagem é a diferença entre o que se considera uma <strong>árvore substituível</strong> e não substituível, pois o seu valor é diferente. O critério base para esta classificação é a disponibilidade de exemplares semelhantes em viveiro, tendo por referência a dimensão, as características e a proximidade geográfica. Em geral, os exemplares <strong>não substituíveis</strong> atingem dimensões em que não é possível a troca por um exemplar de igual tamanho; pode no entanto ser necessária a sua substituição, caso em que é possível calcular o valor da perda do exemplar, a sua remoção e os custos de plantação e manutenção do novo exemplar.</p>
		<p>A Norma de Granada é um método dependente do valor de mercado das plantas, pelo que está sujeito aos critérios de dimensão utilizados a nível comercial, o que nas árvores se traduz pelo PAP e nas palmeiras pela altura do espique. As <strong>diferenças morfológicas entre árvores e palmeiras</strong> justificam, assim, a existência de processos de cálculo diferentes.</p>
		<p>O valor final duma <strong>avaliação patrimonial</strong> depende da ponderação de vários parâmetros, mas em todos os processos é obtido utilizando a seguinte fórmula:</p>
		<p class="formula"><em>V<sub>f</sub></em> = ( <em>V<sub>b</sub></em> . <em>Els</em> ) . ( 1 + <em>Ele</em> )</p>		
		<p class="formulaLabel">V<sub>f</sub> = Valor final (€)</p>
		<p class="formulaLabel">V<sub>b</sub> = Valor base (€)</p>
		<p class="formulaLabel">Els = Factor intrínseco</p>
		<p class="formulaLabel">Ele = Factor extrínseco</p>
		<p>Como se pode ver o valor final depende das variáveis valor base(<em>V<sub>b</sub></em>), factor intrínseco (<em>Els</em>) e factor extrínseco (<em>Ele</em>). <strong>O valor base corresponde ao valor de mercado da melhor árvore possível</strong>, assim, à projecção da “árvore perfeita” é atribuído o valor de base (<em>V<sub>b</sub></em>) ajustado às condições particulares em que o exemplar real se encontra. A correcção deste valor base é efectuada com o auxílio dos factores de correcção <em>Els</em> e <em>Ele</em>, que quantificam respectivamente o valor intrínseco e extrínseco. O factor intrínseco depende do estado de conservação e estrutura da árvore e o factor extrínseco traduz a relação entre o exemplar arbóreo e o meio envolvente.</p>
		<p>Nos casos de <strong>avaliação para a compensação de danos</strong> é aplicada sobre a fórmula de valor final (<em>V<sub>f</sub></em>) uma percentagem, correspondente à extensão do prejuízo provocado:</p>
		<p class="formula"><em>V<sub>f dano</sub></em> = ( <em>V<sub>f</sub></em> ) . % Dano</p>

		<div class="footnotes">
			<p><sup>1</sup> Ley 2/1991, de 14 de febrero, para la Protección y Regulación de la Fauna y Flora Silvestres en la Comunidad de Madrid. 1991. 1991, <em>Boletín Oficial del Estado</em>, número 102 de 29/4/1991, p. 13535 - 13539.</p>	
		</div>
	</div>
<?
include("inc/_end.php");
?>